/* ページ全体のフォント指定 */
body {
  font-family: 'Noto Sans JP', '游ゴシック体', 'Yu Gothic', sans-serif;
}


.site-header {
  background-color: #fff;
  padding: 20px;
}

.site-footer {
  background-color: #333;
  color: #fff;
  text-align: center;
  padding: 30px 0;
}

h2 {
    border-top: 2px solid blue;
    border-bottom: 1px solid pink;
}
h2 {
 border: none;
}

.subSection-title, h3 {
	border-bottom: 0;
}

.subSection-title:after, h3:after {
	border-bottom: 0;
}